## Makefile.am for po file meta info plugin

# set the include path for X, qt and KDE
INCLUDES = -I$(srcdir)/../../common/ $(all_includes)

# these are the headers for the project
noinst_HEADERS   = tdefile_po.h

kde_module_LTLIBRARIES = tdefile_po.la

tdefile_po_la_SOURCES = tdefile_po.cpp
tdefile_po_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)
tdefile_po_la_LIBADD  = ../../common/libkbabelcommon.la $(LIB_KIO)

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) tdefile_po.cpp -o $(podir)/tdefile_po.pot

services_DATA = tdefile_po.desktop
servicesdir = $(kde_servicesdir)
